<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_top_corner"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />

    <View
        android:layout_width="match_parent"
        android:layout_height="8dp"
        android:background="@color/color_FAFAFB" />

    <TextView
        android:id="@+id/tv_cancel"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:text="取消"
        android:background="@android:color/white"
        android:gravity="center"
        android:textStyle="bold"
        android:textColor="@color/color_1C1F28"
        android:textSize="18sp"/>
</LinearLayout>
